.twoColFixRtHdr #header a:link {
	color: #077CA7;
	padding-right: 20px;
	font-size: 12px;
	font-weight: normal;
}
.twoColFixRtHdr #header a:visited {
	color: #333333;
	padding-right: 20px;
	font-size: 12px;
	font-weight: normal;
}
.twoColFixRtHdr #header a:hover {
	color: #FFAE00;
	padding-right: 20px;
	font-size: 12px;
	font-weight: normal;
}
p {
	font: 12px/160% Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	padding: 5px 0px 10px;
}
h1 {
	font: bold normal 16px/20px Geneva, Arial, Helvetica, sans-serif;
	color: #199CCD;
}
.base {
	color: #117EA5;
	width: 100%;
	padding-bottom: 0px;
	bottom: 0px;
	margin-bottom: 0px;
	position: fixed;
	font: 10px Arial, Helvetica, sans-serif;
	height: 45px;
	padding-top: 5px;
	background: url(images/FooterBack.png) repeat-x;
	padding-right: 0px;
	margin-right: 0px;
}
h3 {
	font: 13px Arial, Helvetica, sans-serif;
	color: #014158;
}
a:link {
	color: #37C9FE;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a:visited {
	color: #2BB3E5;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a:hover {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.boxes {
	font: 12px Arial, Helvetica, sans-serif;
	float: left;
	padding-left: 5px;
	border-left: 1px dotted #999999;
	margin: 0px 0px 0px 5px;
	padding-right: 0px;
	width: 190px;
}
.FooterHead {
	font: 14px Arial, Helvetica, sans-serif;
	color: #F89924;
	width: 400px;
	float: left;
	padding-left: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.boxes a:link {
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #168CB6;
	padding: 0px;
}
.boxes a:visited {
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #00658B;
	padding: 0px;
}
.boxes a:hover {
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #3FCDFF;
	padding: 0px;
}
.boxes p {
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #117EA5;
	padding: 0px;
}
.WebBox {
	width: 240px;
	background: url(images/box.png) no-repeat;
	float: left;
	padding-top: 0px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #333333;
	padding-left: 15px;
	padding-right: 15px;
	height: 130px;
}
.MultiBox {
	height: 130px;
	width: 240px;
	background: url(images/box.png) no-repeat;
	float: left;
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #015472;
}
.GraphicBox {
	float: left;
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #0882AD;
	background: url(images/box.png) no-repeat;
	width: 240px;
	height: 130px;
}
h2 {
	font: bold normal 13px Arial, Helvetica, sans-serif;
	color: #2AB9ED;
	margin-bottom: 0px;
	padding-bottom: 2px;
	padding-top: 5px;
	margin-top: 0px;
}
.base a:link {
	color: #333333;
	font: 10px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
.base a:visited {
	color: #666666;
	font: 10px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
.base a:hover {
	color: #168CB6;
	font: 10px Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
.baseBoxes {
	color: #383C3A;
	font: 9px Arial, Helvetica, sans-serif;
	border-left: 1px dotted #666666;
	float: left;
	padding: 0px 0px 0px 10px;
	margin: 0px;
}
.GeneralBox {
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #0882AD;
	border-top: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #999999;
	width: 770px;
	margin-top: 25px;
	margin-bottom: 25px;
}
ul {
	color: #666666;
	margin: 0px 0px 0px 20px;
	padding: 0px;
	font: 12px/120% "Trebuchet MS";
}
